@charset utf-8;

body {
background-image:url(../images/back_ground.png);
background-repeat:repeat-x;
height:auto;
}

img {
border:0;
}

.register_form_text {
font-size:13px;
font-family:Arial;
color:#54606B;
width:127px;
float:left;
clear:left;
font-weight:700;
margin-left:20px;
margin-top:13px;
}

.shipping_register_form_text {
font-size:13px;
font-family:Arial;
color:#54606B;
width:127px;
float:left;
clear:left;
font-weight:700;
margin-left:20px;
margin-top:15px;
}

.register_form_fields {
margin-top:8px;
float:left;
}

.subutton {
background-color:#214C80;
border:none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
behavior:url(PIE.htc);
font-family:Arial;
font-size:13px;
font-weight:700;
color:#FFF;
cursor:pointer;
padding:8px;
}

.subutton:hover {
text-decoration:underline;
background-color:#DB2828;
}

.shipping_register_form_fields select {
width:283px;
border:1px solid #DFDFDF;
border-radius:4px;
behavior:url(PIE.htc);
outline:none;
padding:7px;
}

.register_form_fields select {
width:233px;
border:1px solid #DFDFDF;
border-radius:4px;
position:relative;
top:0;
z-index:1;
behavior:url(PIE.htc);
outline:none;
padding:5px;
}

.shipping_register_form_fields {
margin-top:13px;
float:left;
}

.register_inner_content input[type=text],input[type=password] {
border:1px solid #DFDFDF;
border-radius:4px;
behavior:url(PIE.htc);
background-color:#F0F0F0;
outline:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
z-index:1;
position:relative;
width:219px;
font-family:Arial;
font-size:13px;
font-weight:400;
color:#313131;
padding:6px;
}

.shipping input[type=text] {
border:1px solid #DFDFDF;
border-radius:4px;
behavior:url(PIE.htc);
outline:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
z-index:1;
background-color:#F0F0F0;
position:relative;
width:269px;
font-family:Arial;
font-size:13px;
font-weight:400;
color:#313131;
}

.contact_form input[type=text] {
border:1px solid #DFDFDF;
border-radius:4px;
behavior:url(PIE.htc);
background-color:#FFF;
outline:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
z-index:1;
position:relative;
width:269px;
height:31px;
}

.register_inner_content {
float:left;
clear:left;
padding-top:15px;
padding-bottom:25px;
}

* {
margin:0;
padding:0;
}

.mainhead {
font-size:14px;
color:#3971B5;
font-family:Arial;
font-weight:700;
float:left;
}

.headings {
font-size:18px;
font-weight:700;
font-family:Arial;
letter-spacing:-1px;
color:#193F6B;
}

.maintext {
font-size:12px;
font-family:Arial;
font-weight:700;
}

.content_wrapper {
width:100%;
height:auto;
}

.checkbox {
float:left;
margin-top:8px;
font-family:Arial;
font-size:12px;
font-weight:700;
color:#474747;
}

.reseller {
float:left;
margin-left:15px;
}

#reseller input[type=radio] {
padding:15px;
}

.reseller_text {
margin-left:10px;
position:relative;
top:9px;
font-family:Arial;
font-size:12px;
color:#474747;
font-weight:700;
}

#home_text {
float:left;
clear:left;
font-family:Arial;
font-size:11px;
font-weight:700;
color:#AECDF2;
margin-left:15px;
margin-top:10px;
}

#home_text a {
font-family:Arial;
font-size:11px;
color:#AECDF2;
font-weight:700;
text-decoration:none;
}

#home_text a:hover {
color:#FFF;
}

#wrapper {
width:980px;
margin:auto;
}

.forms {
float:left;
clear:left;
border:1px double #000;
margin-left:51px;
}

.forms_text {
float:left;
clear:left;
margin-top:7px;
}

.forms_field {
float:right;
}

#loginform {
float:left;
clear:left;
margin-top:5px;
padding-bottom:5px;
}

#content {
width:980px;
height:auto;
margin-top:10px;
}

#innercontent {
background-image:url(../images/catalog/cart_menu_background.png);
background-repeat:repeat-x;
height:45px;
width:100%;
position:relative;
top:0;
z-index:-1;
float:left;
border-top:1px solid #193F6B;
border-radius:9px;
behavior:url(PIE.htc);
}

.scountry {
font-family:Arial;
font-size:13px;
font-weight:700;
colior:#4F571;
}

#inner_main_background {
float:left;
position:relative;
z-index:1;
left:-1px;
border:1px solid #d1d6da;
border-radius:9px;
-webkit-box-shadow:0 3px 0 rgba(59,112,50,0.37);
-moz-box-shadow:0 3px 0 rgba(59,112,50,0.37);
box-shadow:0 3px 0 rgba(59,112,50,0.37);
width:980px;
behavior:url(PIE.htc);
background-color:#FFF;
padding-bottom:20px;
margin:0 1px;
}

.login_main_content {
float:left;
clear:both;
border-top:1px solid #FFF;
width:979px;
position:relative;
bottom:12px;
height:12px;
border-radius:9px;
background-color:#FFF;
behavior:url(PIE.htc);
}

#enter_detaisl_text {
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
color:#132943;
font-family:Arial;
font-size:14px;
font-weight:700;
}

#asterisk {
float:left;
clear:left;
margin-left:20px;
margin-top:20px;
color:#9BA6B2;
font-family:Arial;
font-size:12px;
font-weight:700;
}

.star {
color:red;
}

.listing {
background-image:url(../images/register/listing_background.png);
width:400px;
height:444px;
clear:left;
position:relative;
top:20px;
}

.list_head {
float:left;
clear:left;
margin-left:22px;
margin-top:22px;
font-family:arial;
font-size:18px;
color:#50677B;
}

.get_listed {
float:left;
clear:left;
margin-top:30px;
margin-left:22px;
}

.get_seocnd_image {
float:left;
clear:left;
margin-top:30px;
margin-left:10px;
}

.get_second_text {
float:left;
width:300px;
margin-left:35px;
margin-top:30px;
font-family:Arial;
font-size:13px;
color:#3A3A3A;
}

.get_text {
float:left;
width:300px;
margin-left:25px;
font-family:Arial;
font-size:13px;
color:#3A3A3A;
}

.getlisted_text {
font-family:Arial;
font-size:14px;
font-weight:700;
color:#2A7CBC;
float:left;
}

#enter_detaisl_image {
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
}

#registerhere {
float:left;
clear:left;
margin-left:10px;
}

#registeras {
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
font-family:Arial;
font-size:12px;
font-weight:700;
color:#474747;
}

#enter_details {
float:left;
clear:left;
background-image:url(../images/register/form_register_sub_head_background.png);
background-repeat:repeat-x;
width:908px;
height:35px;
border:1px solid silver;
border-radius:4px;
behavior:url(PIE.htc);
margin-left:20px;
position:relative;
top:-2px;
}

.clear {
clear:both;
}

.register_left {
float:left;
clear:left;
width:470px;
}

.electron {
float:left;
margin-left:25px;
margin-top:10px;
}

.electron_text {
float:left;
width:392px;
font-family:Arial;
font-size:13px;
font-weight:700;
color:#272727;
margin-left:12px;
}

.register_right {
float:left;
width:470px;
}

.electron_check {
float:left;
background-image:url(../images/register/unselected_box.png);
width:19px;
height:18px;
background-repeat:no-repeat;
border:none;
cursor:pointer;
margin:0;
padding:0;
}

#registergain {
float:left;
clear:left;
margin-top:30px;
margin-left:30px;
line-height:21px;
}

#registrationform {
float:left;
clear:left;
border:1px solid #D6D6D6;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
behavior:url(PIE.htc);
background-color:#FFF;
width:955px;
height:auto;
padding-bottom:30px;
margin-top:20px;
margin-left:10px;
margin-right:8px;
}

#registerhead {
background-image:url(../images/register/form_register_head_background.png);
background-repeat:repeat-x;
width:908px;
height:auto;
float:left;
clear:left;
margin-left:20px;
margin-top:20px;
border:1px solid #E6E6E6;
border-radius:4px;
behavior:url(PIE.htc);
background-color:transparent;
}

#register_subhead {
float:left;
clear:left;
background-image:url(../images/register/form_register_sub_head_background.png);
width:908px;
height:408px;
background-repeat:no-repeat;
margin-left:20px;
position:relative;
top:30px;
}

#login_forms {
float:left;
clear:left;
border:1px solid #D6D6D6;
behavior:url(ie-css3.htc);
background-color:#FFF;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
z-index:1;
position:relative;
box-shadow:0 2px 5px #D6D6D6 inset;
top:5px;
width:398px;
height:auto;
margin-left:15px;
margin-top:20px;
}

#login_forms table {
margin-left:50px;
}

.contact_form {
float:left;
clear:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:4px;
behavior:url(PIE.htc);
box-shadow:0 2px 5px #D6D6D6 inset;
width:478px;
margin-left:30px;
margin-top:40px;
}

.accounting_text {
float:left;
clear:left;
margin-left:15px;
margin-top:10px;
}

#right {
float:left;
}

.billing {
float:left;
clear:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:8px;
behavior:url(PIE.htc);
box-shadow:0 2px 5px #D6D6D6 inset;
position:relative;
top:0;
width:398px;
height:auto;
margin-top:30px;
margin-left:15px;
}

.billing table {
float:left;
clear:left;
margin-left:50px;
}

#billing_head {
float:left;
clear:left;
margin-top:10px;
margin-left:20px;
}

.shipping {
clear:left;
float:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:4px;
behavior:url(PIE.htc);
width:478px;
height:auto;
margin-top:25px;
margin-left:30px;
box-shadow:0 2px 5px #D6D6D6 inset;
}

#button {
float:left;
clear:left;
margin-left:15px;
margin-top:20px;
border:1px solid #FFF;
}

.cancelbutton {
background-image:url(../images/register/cancel_button.png);
background-repeat:no-repeat;
cursor:pointer;
border:none;
width:95px;
height:33px;
margin-top:20px;
}

.cancel {
float:left;
margin-left:25px;
}

.shipping_check {
float:left;
margin-left:60px;
margin-top:11px;
}

.same_as {
float:left;
margin-left:5px;
margin-top:10px;
font-family:Arial;
font-size:13px;
color:#34943F;
}

.registerhead {
padding-left:15px;
padding-right:15px;
padding-top:5px;
}

.why_register {
float:left;
clear:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:4px;
z-index:1;
position:relative;
top:5px;
behavior:url(ie-css3.htc);
width:210px;
height:auto;
padding-bottom:25px;
margin-top:25px;
}

#why_head {
background-color:#E8E8E8;
float:left;
clear:left;
height:20px;
width:200px;
padding:5px;
}

.why_reg_text {
margin-left:20px;
font-family:Arial;
font-size:15px;
font-weight:700;
color:#193F6B;
}

#why_contents {
float:left;
clear:left;
width:180px;
margin-left:25px;
}

#why_contents ul li {
margin-top:23px;
font-family:Arial;
font-size:13px;
color:#7E8B97;
}

.need_help {
float:left;
clear:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:4px;
z-index:1;
position:relative;
top:0;
behavior:url(ie-css3.htc);
width:210px;
height:auto;
padding-bottom:20px;
margin-top:30px;
}

.need_content {
float:left;
clear:left;
margin-left:15px;
margin-top:15px;
}

.need_head {
float:left;
clear:left;
font-family:Arial;
font-size:13px;
font-weight:700;
color:#193F6B;
margin-left:15px;
margin-top:15px;
}

.need_text {
float:left;
clear:left;
margin-left:15px;
font-family:Arial;
font-size:12px;
font-weight:700;
color:#7E8B97;
width:195px;
margin-top:15px;
line-height:15px;
}

.phone_number {
float:left;
clear:left;
margin-top:15px;
margin-left:15px;
}

.award_winner {
float:left;
clear:left;
border:1px solid #D6D6D6;
background-color:#FFF;
border-radius:6px;
z-index:1;
position:relative;
top:0;
behavior:url(ie-css3.htc);
width:210px;
height:auto;
padding-bottom:30px;
margin-top:30px;
}

.time {
float:left;
clear:left;
background-color:#E8E8E8;
width:210px;
height:70px;
}

.date {
font-family:Arial;
color:#193F6B;
font-size:14px;
font-weight:700;
padding-left:15px;
margin-left:35px;
position:relative;
top:15px;
}

.systemtime {
float:left;
clear:left;
margin-top:25px;
font-family:Arial;
font-size:13px;
font-weight:700;
color:#4F5F71;
margin-left:22px;
}

.save_button {
width:83px;
background-color:#214C80;
border:none;
position:relative;
top:0;
z-index:1;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
behavior:url(PIE.htc);
font-family:Arial;
font-size:15px;
font-weight:700;
color:#FFF;
cursor:pointer;
padding:8px;
}

.save_button:hover {
width:83px;
background-color:#DB2828;
border:none;
position:relative;
top:0;
z-index:1;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
behavior:url(PIE.htc);
font-family:Arial;
font-size:15px;
font-weight:700;
color:#FFF;
cursor:pointer;
padding:8px;
}

.register_inner_content input:focus,.shipping input:focus {
background-color:#FFF;
font-family:Arial;
font-size:13px;
font-weight:400;
color:#000;
}

.get_image,#register_instructions,#left,.savebutton,#shippingtable {
float:left;
clear:left;
}

#login_id,#shipping_head {
float:left;
clear:left;
margin-left:20px;
}

#login_head_sprtr,#bill_sprtr,#shipping_sprtr {
float:left;
clear:left;
margin-top:10px;
}

#login_head,.shipping_text {
float:left;
margin-top:10px;
}

.award_text,.award_secondtext {
float:left;
clear:left;
width:170px;
margin-left:20px;
margin-right:20px;
font-family:Arial;
font-size:12px;
font-weight:700;
color:#7E8B97;
margin-top:30px;
line-height:22px;
}